>From [email-masked]  Fri Nov 22 08:40:34 1996
Date:         Fri, 22 Nov 1996 08:40:29 -0500
Reply-To: "Cathryn T. Goree" <[email-masked]>
Sender: trad-l Discussion List <[email-masked]>
From: "Cathryn T. Goree" <[email-masked]>
Subject:      computer addiction
To: Multiple recipients of list TRAD-L <[email-masked]>

Anne McNabb asked recently whether good data exist about the addictive
effects of computer use.  I know there are several studies out there, but
so far I have found only one abstract, which I will forward to 419 Newman.

Cathy

##############################################################################

Cathryn T. Goree                        Phone:  540-231-3787

Dean of Students                        FAX:    540-231-4035
Virginia Tech                           TDD:    540-231-8718
107 Brodie Hall
Blacksburg, VA  24061-0255